html body
{
	background-color: #275a8a;
}

p a
{
	color: #275a8a;
	font-weight: 600;
	text-decoration: underline;
}

.logo-image
{
	margin-top: 5px;
}

#t3-header
{
	background-image: url('../images/background_1_dark.jpg');
	height: 180px;
	background-position-x: 50%;
}

#t3-header, #t3-mainbody, #t3-mainnav, .t3-sl, #t3-footer
{
	background-color: rgb(232, 234, 235);
	border: 5px solid #fff;
}

#t3-mainnav
{	background-color: #363835;
	border-top: 0px;
	border-bottom: 0px;
}

#t3-mainnav .separator
{
	color: #fff;
}

#t3-footer
{
	background-color: #363835;
	border-top: 0px;
}

.t3-wrapper
{
	background-color: transparent;
}

#t3-content
{
	background-color: #fff;
}

.t3-module
{
	background-color: #275a8a;
}

.t3-module .module-inner
{
	padding: 15px;
	
}

h1.article-title, h2.article-title a
{
	font-size: 24px;
}

.t3-copyright
{
	border-top: 0px;
	padding: 12px 0 12px;
	text-align: center;
	color: #cacaca;
	background-color: #333;
	margin-left: -15px;
	margin-right: -15px;
}

.copyright, .t3-copyright small
{
	margin-bottom: 0px;
}

.module-title
{
	color: #fff;
	border-bottom: 1px solid #666;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

div.module-ct .nav
{
	margin-top: -10px;
}

.lightblue{background-color: #4DB3F2;}
.darkblue{background-color: #024773;}
.brightblue{background-color: #0496F2;}
.darkorange{background-color: #A66203;}

.cuorange{background-color: #D34D2A;}

.darkbrown{background-color: #593400;}
.white{background-color: #fff; color: #275a8a;}
.white .module-title, .lightgray .module-title{color: #1a3b5a;}
.darkgray{background-color: #2E2F2D;}
.lightgray{background-color: #d0d0d0;}
.transparent{background-color: transparent;}

.drinking_water{background-color: #0067ab;}
.sewer{background-color: #00ab57;}
.tunnel{background-color: #00ab57;}
.stormwater{background-color: #ffb300;}

.stormwater .module-ct ul li a
{
	color: #000;
}

.navbar-nav > li > a{color: white !important;}
.navbar-nav > .open > a, .navbar-nav > .active > a
{
	background-color: #275a8a !important;
	color: white !important;
}

.icon_links
{
	color: white;
	float: right;
	margin-top: -32px;
	margin-right: 5px;
}

.fpss-container
{
	width: 100% !important;
	margin-top: 0px !important;
	margin-bottom: 20px !important;
}

.slide, .slides-wrapper, .slidetext
{
	width: 100% !important;
}

.fpss-template-jj-obs img
{
	width: 100%;
}

.navigation-thumbnail
{
	background-position: 50% 10% !important;
}

.nav-pills > li > a, ul.nav.menufooter_menu li a
{
	color: #fff;
}

.nav > li > a:hover
{
	background-color: #333;
}

.nav > li > a:hover, .nav > li > a:focus
{
	background-color: gray;
}

.nav-stacked > li, ul.nav.menu li
{
    border-bottom: 1px solid #666;
}

ul.footer_menu li
{
    border-bottom: 0px !important;
}

.nav-stacked > li > a:before, ul.nav.menufooter_menu li a:before
{
	content: "\f054";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	color: #aaa;
    font-size: 14px;
    padding-right: 0.5em;
}



@media screen and (min-width: 768px) and (max-width: 991px)
{
	.icon_links
	{
		margin-top: 15px;
		margin-right: 10px;
	}
}

@media screen and (max-width: 767px)
{
	.icon_links
	{
		margin-top: -36px;
		margin-right: -9px;
	}
	
	.icon_links > .nosearch
	{
		margin-top: -108px;
		margin-right: -4px;
	}
}

@media screen and (min-width: 992px)
{
	.t3-sidebar
	{
		padding-top: 0px;
		padding-bottom: 20px;
	}
	.icon_links
	{
		margin-top: 46px;
		margin-right: 14px;
	}
}

@media screen and (min-width: 992px) and (max-width: 1199px)
{
	.slides-wrapper, .slide
	{
  	height: 327px !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px)
{
	.slides-wrapper, .slide
	{
  	height: 248px !important;
	}
}

.breadcrumb
{
	padding-left: 15px;
}

.footer_menu li, ul.nav.menufooter_menu li
{
	float: left !important;
	margin-top: 2px;
	color: #fff;
}

.footer_menu li a:hover, .footer_menu li.active a
{
	background-color: transparent !important;
}

.jg .panel-default
{
	display: none;
}

td.jg_job_title
{
	width: 75%;
}

.jg_readmore
{
	border-top: 0px !important;
}

#jg_apply_link
{
	margin-top: 4px;
}

@media screen and (min-width: 768px)
{
	.t3-footnav
	{
		padding: 5px 0;
	}
	
	.home h2
	{
		font-size: 20px !important;
	}
	
  .head-search
  {
    float: right;
    margin-bottom: -20px;
  }
}

/* Accessibility Changes */
.btn-primary
{
	background-color: #275a8a !important;
	border-color: #275a8a !important;
}

.nav-pills > li.active > a
{
	background-color: #333;
}

h2 a
{
	background-color: white;
}

#ff_formdiv1 + div
{
	display: none !important;
}

.article-aside
{
	color: #2e2e2e;
    background-color: #aaa;
    padding: 4px;
    text-align: center;
    margin-bottom: 10px;
}

.article-info
{
    width: 100%;
}

div.home .article-title, .article-header h1 {
    margin: 0 0 10px 0;
}

div.accordion-inner.panel-body td
{
	border-top: 0px;
}

.article-content img
{
	display: initial;
	max-width: inherit;
}

.accordion-group.panel
{
	border-radius: 0 0 0 0 !important;
	-webkit-border-radius: 0 0 0 0 !important;
	-moz-border-radius: 0 0 0 0 !important;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus
{
  background-color: #555;
  border-color: #428bca;
}

.archive label.filter-search-lbl
{
	float: left;
	padding-top: 8px;
}


.t3-module .dropdown-menu
{
	position: relative;
	display: block;
	border: 0px;
	box-shadow: none;
	float: none;
	background-color: transparent;
	padding: 0px 0px 0px 20px;
	left: 0px;
	margin-top: 3px;
}

.t3-module .dropdown-menu li a, .t3-module .dropdown-menu li a:hover
{
	color: #fff;
	padding: 5px 5px;
	white-space: normal;
}

.t3-module .dropdown .separator
{
	color: #fff;
}

.t3-module .dropdown-menu li a:before, .t3-module .nav > li > a:before
{
	content: "\f054";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	color: #aaa;
    font-size: 14px;
    padding-right: 0.5em;
}

.t3-module .nav > li > a
{
	padding: 10px 4px;
	color: #fff;
}

.nav .caret
{
	border-top-color: #fff;
	border-bottom-color: #fff;
}

.caret
{
	margin-left: 6px;
	border-top: 6px dashed;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
}

#t3-mainnav .nav > li > .separator::after
{
	content: "";
	display: inline-flex;
    vertical-align: middle;
    border-bottom-width: 0;
    border-style: solid;
	color: #777777;
	margin-left: 8px;
	border-top: 6px dashed;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
}

.departments .list-group-item
{
	width: 50%;
	float: left;
	text-align: left;
	display: inline-block;
}

.departments button.list-group-item
{
  cursor: default !important;
}

.rl_sliders.accordion>.accordion-group.blue:hover.solid>.accordion-heading>a.accordion-toggle, .rl_sliders.accordion>.accordion-group.blue.active.solid>.accordion-heading>a.accordion-toggle
{
    background-color: #363835;
}

.rl_sliders.accordion>.accordion-group.blue.solid>.accordion-heading>a.accordion-toggle
{
    background-color: #275a8a;
}


.rl_sliders.accordion>.accordion-group.blue.solid:hover, .rl_sliders.accordion>.accordion-group.blue.solid.active
{
    border-color: #363835;
}

.rl_sliders.accordion>.accordion-group.blue.solid
{
    border-color: #275a8a;
}

div.smartgov .moduletable
{
	margin-left: 30px;
}

div.css_buttons1
{
	display: inline-flex !important;
}

body.mceContentBody
{
    background-color: #fff !important;
}

div#limit_chzn
{
    width: 80px !important;
}

div#archive-items article
{
    margin-top: 30px;
}

td, tr td
{
    border: none;
}

.items-more .nav-stacked > li
{
    border-bottom: none;
}

div.jg div.panel-body
{
    display: none;
}

th.jg_job_title_head
{
    padding-top: 40px !important;
}

.fpss-template-jj-obs .slidetext
{
    background: none !important;
    background-color: rgba(0,0,0,.7) !important;
}

#jg_el_filters
{
  display: none !important;
}

.head-search .finder .form-group:before
{
    font-family: "FontAwesome";
    content: "\f002";
    position: absolute;
    color: #555555;
    margin-left: 10px;
    margin-top: 7px;
}

#mod-finder-searchform button.btn-primary
{
  width: 70px;
  height: 34px;
}
#Mod198 a {
  color: #ffffff;
}
#Mod227 {
	background: #A08855;  
}
#Mod226 {
	background: #A08855;
}
/*
a#jg_apply_link, a#jg_apply_link3
{
	display: none !important;
}*/

#birdseed-widget-container {
  display: none !important;
}
#Mod239 > div:nth-child(1) {
  padding: 5px !important;
}
#rudisill-LH{
	line-height: 1 !important;  
}
#Mod245 {
  padding: 0px !important;
  background-color: #E8EAEB;
}
.mod245 {
  padding 0px !important!
}
#Mod245 > div:nth-child(1)
{
  padding: inherit !important;
}
.honey-wrap {
   overflow: hidden; /* Clears float */
}

.honey-wrap p {
   float: left;
   width: 48%;
}

.honey-wrap .honey-float {
   float: right;
   width: 50%;
}

.honey-wrap .honey-float span {
   display: block;
}